.l-hero {
    width: 100%;
    margin: 0 auto;
    background-size: cover;
    height: 467px;
    background-repeat: no-repeat;
}

.l-hero__container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
}

.sin-noticias {
    text-align: center;
    font-size: 30px;
    padding: 30px 0 50px;
}

.l-hero__title {
    color: var(--blanco2);
    font-weight: bold;
    font-size: 3.125rem;
    margin: 0;
    padding-left: 2rem;
}

.l-hero__logo {
    padding-right: 2rem;
    border-right: 1px solid var(--blanco2);
}

.l-main__title {
    font-weight: 300;
    font-style: italic;
    font-size: 1.563rem;
    text-align: center;
    color: var(--negro);
}

.l-principal__container {
    position: absolute;
    top: 30%;
    left: 50%;
    z-index: 100;
    max-width: 600px;
    width: 100%;
    display: flex;
    align-items: center;
    transform: translate(-50%, -30%);
    padding: 0 30px;
}

.l-principal__desc--home {
    padding-left: 0;
    border-left: 0;
}

.l-principal__logo--home {
    padding-right: 0;
}

.l-principal__logo::after {
    position: relative;
    width: 180px;
    height: 2px;
    top: 100px;
    left: 400px;
}

.c-actividad__fecha {
    text-align: end;
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    color: #4a657f;
    padding: 5px 10px;
}

.l-principal__title {
    font-size: var(--fsHomeCorp);
    color: var(--blanco2);
    margin: 90px 0 0;
}

.l-principal__sub-title {
    font-weight: bold;
    font-size: 40px;
    margin: 0;
    text-shadow: 0px 2px 2px #3339;
}

.l-principal__search {
    background-color: var(--morado3);
    height: 141px;
    width: 73.125rem;
    border-radius: 5px;
    margin-top: 7rem;
}

.l-principal__form {
    background-color: var(--blanco2);
    height: 50%;
    border-radius: 5px;
}

.l-principal__desc {
    color: var(--blanco2);
    font-size: var(--fs15);
    display: flex;
    flex-direction: column;
    height: 50%;
    padding-left: 0;
    margin: 0;
    text-shadow: 0px 2px 2px #3339;
}

.l-principal__legend {
    font-size: 40px;
}

.pagination,
.pagination li {
    display: inline-block;
    vertical-align: middle;
}

.pagination {
    list-style: none;
    padding: 0;
    text-align: center;
    width: 100%;
    margin: 0 0 20px;
}

.pagination li {
    font-size: 17px;
    margin-left: 10px;
    position: relative;
}

.pagination li strong {
    color: #4a657f;
}

.pagination li span {
    background: #4a657f;
    border-radius: 50%;
    display: block;
    height: 26px;
    width: 26px;
    color: #fff;
}

.pagination a {
    color: #4a657f;
    font-weight: 600;
}

.slide__img-principal {
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 50vh;
}

.l-actividades__tarjetas2 {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 60px;
}

.botones {
    margin-top: 20px;
    display: grid;
    gap: 2rem;
    padding-bottom: 40px;
    justify-content: center;
}

.slider-movil {
    display: none !important;
}

@media (min-width: 768px) {
    .botones {
        display: flex;
        justify-content: center;
        gap: 2rem;
        padding: 40px 0;
    }
    .slide__img-principal {
        min-height: 40vh;
    }
}

.botones__boton {
    background-color: var(--naranja);
    color: #ffffff;
    width: 250px;
    height: 40px;
    padding: 10px;
    font-size: var(--fs18);
    font-weight: bold;
    text-align: center;
}

.botones__boton:hover {
    background: #c32750;
}

.btn_noticia {
    background-color: var(--naranja);
    color: #ffffff;
    width: 100px;
    height: 40px;
    padding: 10px;
    font-size: var(--fs14);
    font-weight: bold;
}

.btn_noticia:hover {
    background: #c32750;
}

.l-centro-consumos__container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.l-centro-consumos__chafa {
    position: relative;
    background-size: cover;
    min-height: 648px;
    width: 100%;
}

.l-centro-consumos__image-center {
    position: absolute;
    top: 66%;
    transform: translateX(44%);
    z-index: auto;
    text-align: center;
    width: 50%;
}

@media (min-width: 768px) {
    .l-centro-consumos__bottons {
        display: flex;
        justify-content: center;
    }
}

@media (min-width: 992px) {
    .l-centro-consumos__image-center {
        position: absolute;
        top: 68%;
        transform: translateX(44%);
        z-index: auto;
        text-align: center;
        width: 50%;
    }
}

.l-centro-consumos__image-center img {
    max-width: 100%;
    height: auto;
}

.l-centro-consumos__texto {
    color: #ffff;
}

.l-centro-consumos__content {
    position: relative;
    padding: 35px 20px;
    background-color: #4a657f;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
}

.c-actividades {
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgb(0 0 0 / 10%);
    flex: 1 1 calc(33% - 32px);
    max-width: calc(33% - 32px);
    margin: 16px;
}

.c-actividades__contain {
    padding: 16px;
}

.c-actividades__img {
    width: 100%;
    height: auto;
    display: block;
}

.c-actividades__title {
    display: flex;
    align-items: center;
    margin-top: 8px;
    text-align: left;
    height: 90px;
}

.c-actividad__txt2 {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    color: #4a657f;
}

.c-actividad__desc2 {
    margin-top: 8px;
    font-size: 14px;
    color: #4a657f;
    height: 280px;
}

.c-actividad__desc2 p {
    font-size: 14px;
}

.l-noticias__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-bottom: 1px solid var(--negro);
}

.l-sec {
    background-color: var(--blanco2);
}

.l-sec__container {
    padding: 4em 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.l-sec__title,
.l-sec__sub-title {
    margin: 0;
    font-weight: bold;
    font-size: 2.188rem;
}

.l-sec__title {
    color: var(--morado3);
    margin: 1rem 0 0.7rem;
}

.l-sec__sub-title {
    color: var(--vino);
    margin-bottom: 1rem;
}

.btn_mas_noticia {
    display: flex;
    justify-content: center;
}

@media (max-width: 1024px) {
    .l-principal__legend {
        font-size: 30px;
    }
    .l-principal__sub-title {
        font-size: 30px !important;
    }
    .l-sec__container {
        text-align: center;
        padding: 1rem;
    }
    .l-hero {
        height: 514px;
    }
    .slide__img-principal {
    }
    .c-actividades {
        margin-bottom: 1rem;
    }
    .c-actividades {
        flex: 1 1 calc(50% - 32px);
        max-width: calc(50% - 32px);
    }
}

@media (max-width: 768px) {
    .sin-noticias {
        font-size: 24px;
    }
    .l-principal__reservacion {
        top: 30%;
        width: auto;
    }
    .l-principal {
        height: auto;
    }
    .slide__img-principal {
    }
    .c-actividades {
        flex: 1 1 100%;
        max-width: 100%;
    }
    .c-actividades__contain {
        padding: 12px;
    }
    .c-actividad__fecha {
        font-size: 12px;
    }
    .c-actividad__desc2 {
        font-size: 14px;
    }
    .btn_noticia {
        padding: 6px 12px;
        font-size: 14px;
    }
}

@media (max-width: 540px) {
    .slider-escritorio {
        display: block !important;
    }
    .l-principal__sub-title {
        font-size: 20px !important;
    }
}

@media (max-width: 480px) {
    .c-actividades {
        flex: 1 1 100%;
        max-width: 100%;
    }
    .c-actividades__contain {
        padding: 10px;
    }
    .c-actividad__fecha {
        font-size: 12px;
    }
    .c-actividad__desc2 {
        font-size: 12px;
    }
    .btn_noticia {
        padding: 4px 8px;
        font-size: 12px;
    }
    .l-actividades__tarjetas2 {
        display: block;
    }
}

@media (min-width: 320px) and (max-width: 768px) {
    .l-hero {
        background-position: center;
        background-size: cover;
        height: auto;
    }
    .l-hero__container {
        padding: 0;
        flex-direction: row;
    }
    .l-sec__title,
    .l-sec__sub-title {
        font-size: 1.588rem;
    }
    .l-principal__reservacion {
        text-align: center;
        height: auto;
    }
    .slide__img-principal {
    }
    .c-actividades {
        margin: 0 auto;
        margin-bottom: 1rem;
        width: 100%;
    }
    .c-actividades__img {
        width: 100%;
    }
    .l-actividades__tarjetas2 {
        display: block;
    }
}

@media (max-width: 1024px) {
}

@media (max-width: 768px) {
    .l-principal__container {
        transform: translate(-50%, -50%);
        top: 50%;
    }
}

@media (max-width: 480px) {
    .c-actividad__desc2 {
        height: 110px;
    }
}

